[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] What's latest for kernel 2.4.18?



Hi all.

I'd like to install the latest stable version of DM+LVM on kernel
2.4.18. I downloaded DM 0.96.07 and followed the "INSTALL" file. I
configure the kernel using either "make menuconfig" or "make xconfig".
No matter what I do, there is no option to enable "device mapper" under
the "multi device and RAID" category.

I suspect the above DM requires kernel 2.4.19... or I'm doing something
wrong. Help please.

Tow




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]